Warning; don't install v4.4.2 on MacOS 12.3

MAC OS X specific questions, problems.
Post Reply
vigilantviking
Newbie
Newbie
Posts: 9
Joined: Thu Dec 09, 2021 8:49 am

Warning; don't install v4.4.2 on MacOS 12.3

Post by vigilantviking »

The new Mac version of QBT(4.4.2) on MacOS 12.3 is so bad that I wanted to warn others from even trying it. Not only does it crash or hang every time you run it, it crashes Finder and the entire Mac and results in weird restarts with a completely missing MacOS login! I don't even know how they managed to do that. AVOID!

The only good news is that installing 4.3.9 over it seemed to restore everything back to normal.
Fuga
Veteran
Veteran
Posts: 80
Joined: Thu Nov 08, 2018 12:25 am

Re: Warning; don't install v4.4.2 on MacOS 12.3

Post by Fuga »

Am also seeing these issues.
nankingrider
Newbie
Newbie
Posts: 2
Joined: Tue Mar 29, 2022 5:25 am

Re: Warning; don't install v4.4.2 on MacOS 12.3

Post by nankingrider »

I See wired IO issues 4.4.2, macOS 12.3

1. hung up, when I tried to move task data from one disk to another
2. hung up, when I start a download of 100GB torrent onto a HDD disk, IO queue full, and block any other disk operations by other apps.
3. hung up, when I tried to close qb, after I discovered the issue 2
4. crash at random time
9pigs
Newbie
Newbie
Posts: 18
Joined: Sat Nov 23, 2013 8:42 pm

Re: Warning; don't install v4.4.2 on MacOS 12.3

Post by 9pigs »

Several have submitted bug reports-- with an assortment of of steps-to-duplicate -- and in an assortment of recent Mac OSs.

I think I'll just zip a copy of 4.3.9 (time machine also works, if you remember how far back to go)
Post Reply